body{
    border-top: 10px solid #d9c0c3;
    color: #43484b;
}

img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.page a.icon-secondary-5, .page a.icon-secondary-5:active, .page a.icon-secondary-5:focus,
.icon-primary{
    color: #d9c0c3;
}

header.page-header{
    padding-bottom: 18px;
}
.ui-to-top {
    background: #d8be8b;
}
.ui-to-top:hover {
    background: #d9c0c3;
}
.page .icon-sm, .page .icon {
    font-size: 28px;
}
.text-social{
    font-size: 15px;
}
h1, h2,h3,h4,h5,h6{
    color: #43484b;
}
h1.page-heading{
    color: #d8be8b;
    font-size: 40px;
    margin-bottom: 50px;
    margin-top: 15px;
}
h1.page-heading.greyHeading{
    color: #424649;
}
.section-page h3{
    font-size: 26px;
}
h2{
    font-size: 38px;
}
h2.main-heading{
    margin-top: 35px;
    margin-top: 24px;
    padding-bottom: 12px;
}
p a{
    color: #d8be8b;
    text-decoration: none;
    font-weight: 900;
}
p a:hover{
    color: #d9c0c3;
    text-decoration: none;
}
a:focus{
    color: #333;
}
p + h4 {
    margin-top: 15px;
}
.rd-navbar-default-with-top-panel.rd-navbar-static .rd-navbar-top-panel, 
.rd-navbar-default-with-top-panel.rd-navbar-fullwidth .rd-navbar-top-panel {
    padding-top: 0px;
    padding-bottom: 26px;
}
.rd-navbar-static .rd-navbar-nav > li.active > a, 
.rd-navbar-fullwidth .rd-navbar-nav > li.active > a {
    color: #dbc28a;
    font-weight: 900;
    background: transparent;
}
.rd-navbar-fixed .rd-navbar-nav li:hover > a, .rd-navbar-fixed .rd-navbar-nav li.active > a, .rd-navbar-fixed .rd-navbar-nav li.opened > a {
    background: #d9c0c3;
    color: #fff;
}
.rd-navbar-default-with-top-panel.rd-navbar-static .rd-navbar-inner, .rd-navbar-default-with-top-panel.rd-navbar-fullwidth .rd-navbar-inner {
    border-bottom: 1px solid #f8f8f8;
}
.rd-navbar-fullwidth .rd-navbar-inner {
    padding-top: 10px;
    padding-bottom: 10px;
}

.videoblock{
    padding-top: 10px;
}
/* extra style for news, search, category*/
.marginTop50{
    margin-top: 50px;
    float: left;
    width: 100%;
}
.sidebar{
    background: #f5eff1;
    padding-top: 18px;
}
body.search {
    background: #fff;
}
img.img-circle {
    max-width: 125px !important;
}
footer .single ul.list-inline {
    display: inline-block;
    padding-left: 20px;
}
.pagination a {
    font-weight: bold;
}
.paginationNav{
    display: inline-block;
    padding: 0 3px;
}

.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    color: #fff;
    text-decoration:none;
}
.navigation li {
    display: inline;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
    background-color: #d9c0c3;
    border-radius: 1px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
    border: 1px solid #fff;
}
.navigation li a:hover,
.navigation li.active a {
    background-color: #f5eff1;
    color: #363d41;
    border: 1px solid #d9c0c3;
}




.socialButton{
    border: 3px solid #fff;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    padding: 15px;
    background: #d9c0c3;
    width: 258px;
    margin: 0 auto;
    text-align: center;
}
/** end extra styles */

@media (min-width: 1200px){

    .rd-navbar-fullwidth .rd-navbar-nav > li + li {
        margin-left: 55px;
    }
}
.rd-navbar-fullwidth .rd-navbar-nav > li > a:hover {
    color: #d8be8b;
}
.rd-navbar-fixed .rd-navbar-brand img {
    max-width: 180px;
    height: auto;
}
/********* home ****/

.home .boxesOuter{
    max-height: 452px;
}
.home-box{
    /*height: 205px;*/
    height: 130px;
}
.home-slider{
    height: 475px;
}
.slider-subtitle-group h4 {
    font-weight: 300;
    font-size: 17px;
}
.cell-sm-6.cell-lg-12.reveal-lg-flex.home-box {
    padding-left: 0;
    margin-top: 0px;
}
.services-box-title {
    width: 100%;
}

h1.slideInDown.animated {
    font-size: 47px;
    margin-left: 60px;
    margin-top: 58px;
}
.home .decoration-line {
    background-color: #fff;
}
.services-box-caption-var-2::before {
    width: 85%;
    height: 70%;
}
.services-box-title {
    font: 700 20px/28px "Poppins", Helvetica, Arial, sans-serif;
}
.services-box-var-2 figure img {
    width: 100%;
    height: auto;
    bottom: 50%;
}
.services-box-var-2 figure {
    overflow: hidden;
}
@media (min-width: 1200px){

    .services-box-caption-var-2 {
        padding: 35px 15px;
    }
   
    .slider-subtitle-group {
        margin-left: 96px;
        padding-left: 23px;
    }
    h3.slideInLeft.animated {
        font-size: 26px;
    }
    
    .videoblock .range.range-50 {
        transform: translateY(-72px);
    }
    .home-ad-1 .range.range-30.range-xs-center {
        transform: translateY(-65px);
    }
    .boxesOuter .home-box{
        padding-left: 5px;
    }
    
}
a.button.button-effect-ujarak.button-lg.button-secondary-outline.button-square.slideInLeft.animated {
    top: -22px;
    left: 58px;
    padding: 9px 50px;
    font-size: 12px;
}
.post-box-horizontal .post-box-image img {
    max-width: 185px;
}
.owl-carousel-stagePadding .owl-controls {
    display: block;
}
.post-box-horizontal .post-box-minimal-caption {
    padding: 0 0px;
    width: 185px;
}
h5.post-box-minimal-title {
    padding-bottom: 5px;
    padding-top: 0;
    margin-left: 20px
}
h6.post-box-minimal-title {
    padding-top: 0px;
    margin-top: 0;
    margin-left: 20px;
    color: #d8be8b;
        
}
.post-box-horizontal .post-box-image {
    min-width: 0;
}
.post-box-minimal-meta-bottom{
    margin-left: 20px;
}
.owl-carousel .owl-button-prev,
.owl-carousel .owl-button-next {
    background-color: #d8be8b;
}
.post-box-horizontal:hover .post-box-minimal-caption {
    background-color: #d9c0c3;
    border-color: #d9c0c3;
}
.post-box-icon::before {
    color: #d8be8b;
}
.home-about h2{
    font-size: 40px;
}
.jp-jplayer{
    height: 345px !important;
}
.bg-primary {
    background-color: #e7d7d8;
}
.home-about p, .home-about td{
    color: #424649;
}
.home-about p + p {
    margin-top: 20px;
}
.home-about h2 + p {
    margin-top: 13px;
}

.home-about table {
    margin-top: 15px;
}
.bg-primary .button-secondary-outline.button-effect-ujarak::after{
    border-color: #d9c0c3;
}
.button-secondary-outline.button-effect-ujarak::after {
    border: 3px solid #fff;
}
.home  .home-about .button-secondary-outline.button-effect-ujarak::after {
    border: 3px solid #fff;
}
.button-secondary-outline.button-effect-ujarak::before {
    background: #d8be8b;
}
.button-secondary-outline {
    color: #424649;
}
.hiddenGallery .mechegallery,  .hideTimes{
    display: none;
}
.showGallery{
    
}

/*
.home  .home-about .button-secondary-outline.button-effect-ujarak::before {
    background: #fff;
}
.home  .home-about .button-secondary-outline {
    color: #d8be8b;
}*/










.button-secondary-outline.button-lg.button-square {
    border-radius: 0;
}
.home-about .button {
    background: transparent;
    color: #424649;
    margin-top: 13px;
    padding: 9px 40px;
    font-size: 12px;
    border-color: #fff;
}
.home-about .button::before {
    background: #fff !important;
    color: #fff !important;
}
.home-about .button:hover span {
    color: #d8be8b !important;
}
.decoration-line {
    width: 3px;
}







.swiper-slide{
    height: 430px !important;
}
.section-wrap-content-var-1 {
    padding: 55px 90px 30px 104px;
}
.crew.owl-carousel .owl-button-next, .crew.owl-carousel .owl-button-prev {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #d8be8b;
    font-size: 9px;
    transition: 350ms;
    cursor: pointer;
    color: #fff;
    pointer-events: auto;
}
.page-id-5 .section-md{
    padding-bottom: 0;
}
.crew.owl-carousel .owl-nav {
    width: 106%;
}

@media (min-width: 992px){

    * + .isotope-wrap {
        margin-top: 30px;
    }
}

.temp-ads{
    margin-bottom: 70px;
}
.temp-ads-temp{
    margin-top: 70px;
    margin-bottom: 70px;
}


.col-xs-12.col-sm-6.col-md-3.isotope-item.wow {
    padding: 0 10px;
}

@media (min-width: 992px){

    * + .isotope-wrap {
        margin-top: 30px;
        height: 385px;
    }
}
.gallery-portrait img {
    width: auto;
    height: 385px;
}
.gallery-square img {
    height: 183px;
    width: auto;
}
body .gallery-bottom.gallery-square {
    margin-top: 20px;
}
.gallery-portrait img.link-portrait{
    height: 385px ;
    width: 277px ;
}
.gallery-portrait img.link-landscape {
    width: 277px ;
    height: 183px;
}
.gallery-link.gallery-square {
    height: 183px;
}
.galcolumn {
    padding-left: 12px !important;
    padding-right: 12px !important;
}
/********* end home *************/

/******* team ***********/

.team-box {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}
.box-outline {
    position: relative;
    z-index: 1;
    display: inline-block;
    padding-top: 0px;
}
.box-outline > :nth-child(1) {
    margin-left: 0px;
}
.team-image-box {
    position: relative;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

.box-outline > :nth-child(1)::before {
    left: 17px;
}
.box-outline > :nth-child(1)::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: -1;
    border: none;
    content: "";
    transform: none;
    transition: none;
}

/*.desktop .team-image-caption {
    filter: blur(5px);
    opacity: 0;
    transform: scale(1.05);
    transition: all 250ms ease-in;
}*/
.team-image-caption {
    filter: blur(5px);
    opacity: 0;
    transform: scale(1.05);
    transition: all 250ms ease-in;
}
html :last-child {
    margin-bottom: 0;
}
.team-image-caption {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(217, 192, 195, 0.9);
    pointer-events: none;
    padding: 25px;
    margin-top: 0;
}

.team-image-caption .team-member{
    display: block;
    opacity: 1;
    /*height: 100%;*/
    width: 100%;
    text-align: left;
}
.team-image-caption h4{
    display: block;
    opacity: 1;
    color: #fff;
}
.team-image-caption h4 span {
    display: inline-block;
    opacity: 1;
    font-size: 19px;
    color: #fff;
    font-weight: 500;
}
.team-image-caption p{
    display: block;
    opacity: 1;
    color: #424649;
    margin-top: 10px;
}
.team-image-caption a.member-link{
    display: inline-block;
    opacity: 1;
    color: #d9c0c3;
    background: #fff;
    padding: 2px 11px;
    margin-top: 15px;
}
.pricelist-download{
    margin: 50px 0 0 0;
    background: #d8be8b;
    color: #fff;
    padding: 14px;
    font-weight: 600;
    clear: both;
    font-size: 20px;
    display: inline-block;
    transition: opacity 1s ease-in-out;
}
.pricelist-download:hover{
    color: #fff;
    opacity: 0.7;
}
.range-social{
    padding-top: 30px;
}
.social-download{
    background: #d8be8b;
    color: #fff;
    padding: 14px;
    font-weight: 600;
    clear: both;
    font-size: 20px;
    display: inline-block;
    transition: opacity 1s ease-in-out;
}
.social-download:hover{
    color: #fff;
    opacity: 0.7;
}
.feed-item.juicer.image-post{
    display: none;
}
.juicer-feed.white li.feed-item, .juicer-feed.user li.feed-item, .juicer-feed.juicer-widget li.feed-item, .juicer-feed.colors li.feed-item, .juicer-feed.gray li.feed-item, .juicer-feed.modern li.feed-item, .juicer-feed.polaroid li.feed-item {
    border-radius: 5px;
    border-width: 1px 1px 1px 1px;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(15,15,15,0.59);
    -moz-box-shadow: 3px 3px 5px 0px rgba(15,15,15,0.59);
    box-shadow: 3px 3px 5px 0px rgba(15,15,15,0.59); 
}
* + .isotope, * + .isotope-filters-responsive {
    margin-top: 30px;
}
body .juicer-feed{
    padding: 0 6px;
}
html .service-type, html .team-member-block{
    margin-top: 30px;
}
.service-type h3{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    padding: 25px;
        
    opacity: 1;
    color: #fff;
}

/*.team-image-caption .team-member{
    display: block;
    opacity: 1;
    height: 100%;
    width: 100%;
    text-align: left;
}
.team-image-caption h4{
    display: block;
    opacity: 1;
    color: #fff;
}*/
.service-type .team-member{
    text-align: center;
}
.service-type .team-image-box:hover h3{
    opacity: 0;
}

/******* end team ***********/

/********** brands ********/
.brandLogos {
    margin: 60px auto 0px;
}
.brandLogos .my-slider {
	/*height: 450px;*/
	margin: 15px auto 0px;
	/*width: 900px;*/
	width: 100%;
        background: #fff;
        
}
.brandLogos .my-slider ul {
	/*height: 450px;*/
	overflow: hidden;
        padding: 15px 0;
        margin: 0;
}
.brandLogos .my-slider li {
	float: left;
        list-style: none;
        background: transparent;
}
.brandLogos .my-slider li img{
	margin: 0 10px;
        width: 70%;
        height: auto;
}




/******** end brands *************/
/******* gallery ********/
.section-gallery {
    padding-top: 50px;
    padding-bottom: 0px;
}
.gallery-link{
    display: inline-block;
    position: relative;
    

}
.gallery-copy{
    position: absolute;
    width: 100%;
    z-index: 99;
    top: 50%;
    text-align: center;
    color: #fff;
    margin-top: -22px;
}
.gallery-copy h4{
    color: #fff;
    line-height: 21px;
    font-size: 24px;
    margin-top: 4px;
}
.gallery-copy p {
    margin-top: 5px;
    font-size: 15px;
    font-weight: 900;
    font-family: "Poppins", sans-serif;
}
body .gallery_display5, body .gallery_display6 {
    margin-top: 20px !important;
}
/*
body .link-square-parent {
    height: 276px;
}*/





/*.link-portrait{
    width: 420px;
    height: 540px;
}
.link-square{
    width: 420px;
    height: 278px;
}
.link-gold{
    background-color: #d8be8b;
}
.link-pink{
    background-color: #d9c0c3;
}*/

/********** end gallery **************/

/******** bookings ***********/
.wpcf7 {
    margin: 30px auto 0 !important;
    max-width: 600px;
}
.wpcf7-form {
    margin-left: -57px;
}
.form-group label {
    display: inline-block;
    width: 135px;
    font-weight: 900;
    text-align: right;
    padding-right: 10px;
}
.wpcf7-form-control-wrap.service ,
.wpcf7-form-control-wrap.attachments,
.wpcf7-form-control-wrap.request-day,
.wpcf7-form-control-wrap.request-time,
.wpcf7-form-control-wrap.preferred,
.select2-choice{
    width: 310px;
}
span.wpcf7-form-control-wrap.service ,
span.wpcf7-form-control-wrap.preferred {
    background: #f9f2e8;
    padding-top: 5px;
    padding-bottom: 5px;
}
.form-group input,
.form-group textarea,
.select2-container .select2-choice{
    background: #f9f2e8;
    box-shadow: none;
    border-radius: 0;
    border: 0;
}
.form-group textarea{
    height: 100px;
}
.form-group .commentMe{
    vertical-align: top;
}
.select2-results .select2-highlighted {
    background: #f9f2e8;
    color: #333;
}
.form-group span {
    max-width: 310px;
    display: inline-block;
    text-align: left;
}
#service .wpcf7-list-item-label, #contact .wpcf7-list-item-label {
    padding-left: 5px;
}
.radio-custom {
    vertical-align: -2px;
}
.wpcf7-form-control.wpcf7-submit {
    margin: 5px 0 0px 45px;
    background: #d8be8b;
    color: #fff;
    padding: 14px 20px;
    font-weight: 600;
    clear: both;
    font-size: 20px;
    display: inline-block;
    transition: opacity 1s ease-in-out;
    border: none;
}
div.wpcf7 input[type="file"] {
    cursor: pointer;
    width: 310px;
}
body div.wpcf7-mail-sent-ok {
    border: 2px solid #d8be8b;
}
.wpcf7-form-control.wpcf7-submit:hover {
    color: #fff;
    opacity: 0.7;
}
[data-class="wpcf7cf_group"] {
    margin-bottom: 15px;
}
/******** end bookings ***********/

body .section-news{
    margin-bottom: 0;
    padding-bottom: 0;
}
.page-id-28 .social-download {
    width: 230px;
    padding: 14px 9px;
    font-size: 18px;
    text-align: center;
}
.j-poster h3{
    font-family: "Poppins", sans-serif;
}
/*.sectionServices {
    margin-top: 50px;
    
}*/
.section-services  {
    margin-top: 70px;
    margin-bottom: -60px;
}
 .sectionServices  {
    margin-top: 58px;
    margin-bottom: -60px;
}
.page-template-template-services .pricelist-download {
    margin: 22px 0 15px 0;
    background: #d8be8b;
    color: #fff;
    padding: 8px 14px;
    font-weight: 600;
    clear: both;
    font-size: 20px;
    display: inline-block;
    transition: opacity 1s ease-in-out;
}
.section-services{
    margin-top: 58px;
}
.section-crew{
    /*margin-top: 58px;*/
}


.footerAds{
    
}
footer .range{
    background: #f0e6e7;
    padding: 40px;
    color: #424649;
    margin: 30px 0;
}
footer h5{
    padding-bottom: 10px;
}
footer h5, footer a{
    color: #424649;
}
footer li{
    font-size: 13px;
}
.page footer li .icon{
    color: #d9be89;
    font-size: 20px;
}
footer span{
    font-weight: 600;
}
footer .list-column-3 {
    column-gap: 0px;
}
body #mc_embed_signup #mce-success-response {
    color: #424649;
    text-decoration: none;
    font-style: normal;
    display: none;
}
body #mc_embed_signup {
    background: transparent;
    clear: left;
    font: 14px "Lato", Helvetica, Arial, sans-serif;
    width: 100%;
}
body #mc_embed_signup form {
    text-align: left;
    padding: 0px 0 10px 0;
}
@media (min-width: 992px){
    .footerCenter{
        padding-left: 45px;
    }
}


body #mc_embed_signup h5 {
    text-align: left;
    display: block;
    font-size: 16px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #424649;
    line-height: 1.66667;
    font-size: 18px;
    margin-bottom: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
}
body #mc_embed_signup .mc-field-group label {
    display: inline-block;
    margin-bottom: 3px;
    width: 110px;
}
body #mc_embed_signup .mc-field-group{
    width: 225px;
    display: inline-block;
}
body #mc_embed_signup input.email {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    width: 228px;
    display: inline-block;
    border-radius: 0;
    border: 0;
    padding: 7px 0 8px 0;
    margin-top: 0px;
}
body #mc_embed_signup .button {
    font-size: 13px;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    letter-spacing: .03em;
    color: #fff;
    background-color: #d8be8b;
    box-sizing: border-box;
    height: 32px;
    line-height: 32px;
    padding: 0 18px;
    display: inline-block;
    margin: 0;
    transition: all 0.23s ease-in-out 0s;
    opacity: 1;
}
body #mc_embed_signup div.response {
    margin: 0;
    padding: 0;
    font-weight: 600;
    float: left;
    top: -1.5em;
    z-index: 1;
    width: 100%;
}
body #mc_embed_signup div#mce-responses {
    float: left;
    top: -1.4em;
    padding: 0;
    overflow: hidden;
    width: 97%;
    margin: 0;
    clear: both;
}
body #mc_embed_signup .button:hover {
    opacity: 0.7;
    background-color: #d8be8b;
}

body .footerAds {
    margin-top: 70px;
}
.addWrapper{
    width: 100%;
    height: 195px;
    overflow: hidden;
    position: relative;
    top: 0;
    opacity: 1;
    transition: all 250ms ease-in;
}
.addWrapper:hover{
    opacity: 0.7;
}
.addWrapper.pink{
    background: #e7d7d8;
}
.addWrapper.gold{
    background: #ebdfc5;
}
.addWrapper a{
    display: inline-block;
}
.addWrapper img{
    min-width: 385px;
    min-height: 195px;    
}
.addWrapper .addTitle {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    font-family: "Poppins", sans-serif;
    height: 135px;
    margin-top: 63px;
    line-height: 35px;
}
.link-gray-darker:hover {
    color: #d8be8b;
}
.home-ad-2{
    margin: -30px 0 20px;
}
.home-ad-3{
    margin: 60px 0 25px;
}
.owl-carousel.owl-loaded {
    margin-bottom: 22px;
}
.swiper-container-vertical .swiper-pagination{
    display: none;
}
.copyright{
    padding-bottom: 20px;
}

.rd-navbar-toggle span:before, 
.rd-navbar-toggle span:after,
.rd-navbar-toggle span {
    width: 41px;
}

.rd-navbar-default-with-top-panel.rd-navbar-fixed .mobile-brand {
    margin: 0 auto;
}
.rd-navbar-fixed .rd-navbar-brand img {
    padding-right: 30px;
    max-width: 217px;
    margin: 0 auto;
}
.imgCaption{
    background: #fff;
    color: #000;
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
}
.imgCaption h1{
    color: #000;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
    line-height: 28px;
    padding-top:10px;
    max-width: 600px;
    margin: 0 auto;
}
.imgCaption p{
    padding-bottom:10px;
    max-width: 600px;
    margin: 0 auto;
}


@media (max-width: 1200px){

    .gallery-portrait img.link-portrait {
        width: auto !important;
        height: 385px !important;
    }
}
@media (max-width: 767px){


}
@media (max-width: 450px){
    h1.slideInDown.animated {
        font-size: 40px;
        margin-left: 0px;
        margin-top: 40px;
    }
    a.button.button-effect-ujarak.button-lg.button-secondary-outline.button-square.slideInLeft.animated {
        left: 0px;
    }
    .jp-jplayer img {
        width: auto !important;
    }
    .home-about td {
        color: #424649;
        font-size: 10px;
    }
    .addWrapper img {
        min-width: auto;
        min-height: auto;
        height: 100%;
        width: auto;
    }
    footer .range {
        background: #f0e6e7;
        padding: 40px 10px;
    }
    
    .owl-carousel .owl-item {
        margin-right: 0px !important;
        width: 100% !important;
    }
    .post-box-horizontal .post-box-minimal-caption {
        padding: 0 0px;
        width: 185px;
        margin: 0 auto;
    }
    .service-type .team-member {
        text-align: center;
        line-height: 100%;
        font-size: 12px;
    }
    .team-image-caption{
        padding: 10px;
    }
    .team-image-caption .team-member {
        font-size: 11px;
    }
    .range-social .text-right{
        float: none;
        margin-bottom: 15px;
        text-align: center;
    }
    .range-social .text-left{
        float: none;
        text-align: center;
    }
    .wpcf7-form {
        margin-left: 0px;
    }
    .form-group label {
        display: inline-block;
        width: 100%;
        font-weight: 900;
        text-align: center;
        padding-right: 0;
    }
    .select2-container,
    .wpcf7-form-control-wrap.service, 
    .wpcf7-form-control-wrap.attachments, 
    .wpcf7-form-control-wrap.request-day, 
    .wpcf7-form-control-wrap.request-time, 
    .select2-choice,
    div.wpcf7 input[type="file"]{
       width: 100%;
    }
    .wpcf7-form-control.wpcf7-submit {
        margin: 5px 0 0px 0px;
    }
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 300px) and (max-width: 1200px) { 

}


@media (max-width: 1200px){
    .home-slider {
        height: 750px;
    }
    .services-box-var-2 figure img {
        bottom: 0;
    }
    .home-box {
        /* height: 205px; */
        height: 230px;
    }
    .cell-lg-4.cell-xl-3.reveal-lg-flex {
        margin-top: 0;
    }
    
    
    
    .home-slider, .swiper-wrapper, .swiper-container {
      height: auto;
      /*height: 1810px;*/
    }
    .section-wrap-content-var-1 {
        padding: 30px;
    }
    .cell-lg-4.cell-xl-3.reveal-lg-flex {
        margin-top: 65px;
    }
    

}


.post iframe {
    width: 100%;
    height: 488px;
}

@media (max-width: 768px) { 
    .post iframe {
        width: 100%;
        height: 257px;
    }
}
@media (min-width: 768px) and (max-width: 992px) { 
    
    .post iframe {
        width: 100%;
        height: 407px;
    }    

}
@media (min-width: 992px) and (max-width: 1200px) { 
    .post iframe {
        width: 100%;
        height: 396px;
    }
}


@media (min-width: 300px) and (max-width: 1025px) { 
    .owl-carousel .owl-item {
        margin-right: 10px !important;
        width: 240px !important;
    }
    .home-slider {
        height: 800px;
    }
    .home-box {
        height: 251px;
    }
    .cell-sm-6.cell-lg-12.reveal-lg-flex.home-box:first-child {
        padding: 0 7px 0 15px;
    }
    .cell-sm-6.cell-lg-12.reveal-lg-flex.home-box:nth-child(2) {
        padding: 0 15px 0 7px;
    }
    
    .home-slider, .swiper-wrapper, .swiper-container {
      height: auto;
      /*height: 1810px;*/
    }
    .section-wrap-content-var-1 {
        padding: 30px;
    }
    .cell-lg-4.cell-xl-3.reveal-lg-flex {
        margin-top: 65px;
    }
  
}
@media (min-width: 768px) and (max-width: 992px){
    .home .boxesOuter {
        max-height: 200px;
    }
    .services-box-caption-var-2::before {
        width: 85%;
        height: 82%;
    }
    .services-box-caption-var-2 {
        padding: 54px 15px;
    }
    .services-box-title {
        font: 700 16px/28px "Poppins", Helvetica, Arial, sans-serif;
    }
    .home-slider, .swiper-wrapper, .swiper-container {
      height: 708px;
    }
    .home-slider section.section {
        height: 335px;
    }
    .home-slider .cell-lg-4.cell-xl-3.reveal-lg-flex {
        height: 162px;
    }
    .videoblock{
        padding-top: 0px;
    }
}
@media (min-width: 300px) and (max-width: 768px) { 
    .cell-sm-6.cell-lg-12.reveal-lg-flex.home-box:first-child {
        margin-bottom: 15px;
        padding: 0 15px 0px 15px;
    }
    .cell-sm-6.cell-lg-12.reveal-lg-flex.home-box:nth-child(2) {
        padding: 0 15px 0 15px;
    }
    .home .boxesOuter {
        max-height: 500px;
    }
    .section-wrap-content-var-1 {
        padding: 20px 12px;
    }
    
    .home .boxesOuter {
        max-height: 400px;
    }
    a.services-box-var-2 {
        height: 270px;
    }
    .services-box-caption-var-2::before {
        width: 85%;
        height: 82%;
    }
    .services-box-var-2 figure {
        overflow: hidden;
        height: 265px;
    }
    .services-box-caption-var-2 {
        padding: 54px 15px;
    }
    .home-box {
        height: 270px;
    }
    .services-box-title {
        font: 700 20px/28px "Poppins", Helvetica, Arial, sans-serif;
    }    
    
    
    .home-slider .cell-lg-4.cell-xl-3.reveal-lg-flex {
        height: 860px;
    }
    
    
    
}

/* Medium devices (desktops, 992px and up) */
@media  (min-width: 300px) and (max-width: 992px) { 
    html.rd-navbar-fixed-linked .page {
        padding-top: 30px;
    }  
}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


}
@media (max-width: 450px){
    h1.slideInDown.animated {
        margin-left: 0px;
    }
    a.button.button-effect-ujarak.button-lg.button-secondary-outline.button-square.slideInLeft.animated {
        left: 0px;
    }
    footer .range{
        padding: 40px 10px;
    }
    .team-image-caption .team-member {
        line-height: 11px;
        font-size: 11px;
    }
    .select2-container{
        width: 310px;
    }
    .wpcf7-form {
        margin-left: 0px;
    }
    .form-group span {
        max-width: 310px;
        display: inline-block;
        text-align: left;
    }
    .form-group label {
        display: inline-block;
        width: 100%;
        font-weight: 900;
        text-align: center;
        padding-right: 0;
    }
}
.bg-white {
    background-color: #fff !important;
}


/* New Home Page */
.page-id-2097 html .section-home-video{
    margin-top: 10px;
}
.page-id-2097 .jp-jplayer{
    height: 580px !important;
}
.page-id-2097 .jp-jplayer img {
    min-width: 100% !important;
    min-height: 100% !important;
    overflow: hidden;
}
.page-id-2097 .jp-video a.jp-play, .jp-video a.jp-pause {
    background-color: transparent;
}
.page-id-2097 .mdi-play:before {
    visibility: hidden;
}
.page-id-2097 .juicer-feed .feed-item .j-message, 
.page-id-2097 .juicer-feed .feed-item .j-message p {
    color: #fff !important;
}
.page-id-2097 .juicer-feed .juicer-ad{
    display: none !important;
}
.page-id-2097 .addWrapper{
    height: auto;
}
.page-id-2097 .juicer-feed a, .j-poster h3 {
    color: #dbc28a !important;
}


.page-id-2097 .addWrapper .addTitle {
    position: relative;
    display: block;
    vertical-align: middle;
    z-index: 99;
    height: auto;
    width: 100%;
    top: 0;
    left: 0;
    font-size: 23px;
    font-weight: normal;
    color: #000;
    font-family: "Poppins", sans-serif;
    height: auto;
    text-align: center;
    margin-top: 59px;
    line-height: 27px;
}
/*middle box */
.page-id-2097 .box-1 .addWrapper .addTitle {
    font-size: 30px;
    font-weight: bold;
    color: #c41a11;
    line-height: 36px;
}

.page-id-2097 .home-ad-2 {
    margin: 0px 0 20px;
}
.page-id-2097 .temp-ads {
    margin-bottom: 1px;
}
.page-id-2097 .juicer-feed.slider li.feed-item {
    display: block;
    margin: 0 7px 0 7px;
}
.page-id-2097 li.feed-item.juicer.image-post.juicer-ad.slick-slide,
.page-id-2097 li.feed-item.juicer.juicer-ad.slick-slide.words.slick-active{
    display: none;
}
.page-id-2097 h1.referral{
    color: #000;
    font-weight: 500 !important;
    font-size: 20px !important;
}
.page-id-2097 .shell.text-sm-left,
.page-id-2097 .shell.text-sm-left h1,
.page-id-2097 .shell.text-sm-left h4,
.page-id-2097 .shell.text-sm-left a.button{
    text-align: center;
    color: #fff;
}
.page-id-2097 .section-social{
    margin-top: 45px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.page-id-2097 .section-crew {
    margin-top: 0px;
    padding-bottom: 65px;
}
.page-id-2097 .shell.text-sm-left h1 {
    font-size: 30px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 11px;
}
.page-id-2097 .shell.text-sm-left h4 {
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    margin-bottom: 25px;
}
.page-id-2097 .shell.text-sm-left a.button{
    background: #a65850;
    border-radius: 4px;
    padding: 6px 15px;
    font-size: 12px;
    margin-top: 0px;
    transition: opacity 250ms ease-in;
}
.page-id-2097 .shell.text-sm-left a.button:hover{
    opacity: 0.7;
}
@media (max-width: 1200px) {
    .page-id-2097 .jp-jplayer{
        height: 464px !important;
    }
}
@media (max-width: 992px) {
    .page-id-2097 .jp-jplayer{
        height: 355px !important;
    }
}
@media (max-width: 768px) {
    .page-id-2097 .jp-jplayer{
        height: 222px !important;
    }
    .page-id-2097 .post-box-horizontal .post-box-minimal-caption{
        margin: 0 auto;
    }
}
@media (min-width: 300px) and (max-width: 480px) {
    .page-id-2097 .jp-jplayer{
        width: 300px !important;
        height: 158px !important;
    }
    .page-id-2097 .jp-video-init{
        width: 300px !important;
        margin: 0 auto;
    }
    .page-id-2097 .addWrapper .addTitle{
        font-size: 20px;
    }
    .page-id-2097 .box-1 .addWrapper .addTitle {
        font-size: 31px;
    }

    .page-id-2097 .addWrapper img {
        min-width: 268px;
        min-height: 195px
    }
}